{
  "id": 3356490,
  "name": "George Bambakaris, appellee, v. L. O. Thieme, trading as L. O. Thieme and Company, appellant",
  "name_abbreviation": "Bambakaris v. Thieme",
  "decision_date": "1935-03-11",
  "docket_number": "Gen. No. 37,879",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 292,
    "ocr_confidence": 0.538,
    "sha256": "60c7c09977193c7ef70d0adb3778c1f6fd5f400072314161fc274fbaefc29d75",
    "simhash": "1:c84c012879078659",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Bambakaris, appellee, v. L. O. Thieme, trading as L. O. Thieme and Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "William H. Herbert, for appellant. Ader & Ader, for appellee; David B. Rothstein, of counsel."
    ],
    "corrections": "",
    "head_matter": "George Bambakaris, appellee, v. L. O. Thieme, trading as L. O. Thieme and Company, appellant.\nGen. No. 37,879.\nOpinion filed March 11, 1935.\nWilliam H. Herbert, for appellant. Ader & Ader, for appellee; David B. Rothstein, of counsel."
  },
  "file_name": "0630-01",
  "first_page_order": 664,
  "last_page_order": 664
}
